#wa-compbutton-jdlsndq11dqmeavqcg {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#fef431; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(242,58,97,0);}
#wa-compbutton-jdlsndq11dqmeavqcg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavqcg:hover {background-color:#0856fb;}
#wa-compbutton-jdlsndq11dqmeavr4g {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavr4g-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavr4g:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavrwg {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavrwg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavrwg:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavsog {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#fef431; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(242,58,97,0);}
#wa-compbutton-jdlsndq11dqmeavsog-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavsog:hover {background-color:#0856fb;}
#wa-compbutton-jdlsndq11dqmeavv0g {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavv0g-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavv0g:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavvsg {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavvsg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavvsg:hover {background-color:#e0e0e0;}
#wa-compimage-jdlsndrf1dqmeb55vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdlsndrf1dqmecetc0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdlsndrf1dqmeci4n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdlsndrf1dqmecl1q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdlsndrf1dqmecl9mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvwdigav1dvgv0gsg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvy6dp171dts1ttiww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k6atkqla1dqls6bmdc img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l8stlsre1ds75fqio0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m5prk0q21ds1qi97gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jdlsndhv1dqmeaph4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-compsubpage-jdlsndhv1dqmeaph4g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndhv1dqmeaph4g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l8m5awbc1dt5q41lrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-l8m5awbc1dt5q41lrk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l8m5awbc1dt5q41lrk>.wa-container-vspacer {height:0px;}
#wa-comptext-jdlsndhv1dqmewj7cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlsndq11dqmewj7cw {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdlsndq11dqmewudj4 {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndhv1dqmewrvy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndhv1dqmewrvy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlsndhv1dqmewrvy8>.wa-container-vspacer {height:0px;}
#wa-container-jdlsndhv1dqmewsdq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndhv1dqmewsdq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlsndhv1dqmewsdq8>.wa-container-vspacer {height:0px;}
#wa-container-jdlsndhv1dqmewudmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndhv1dqmewudmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlsndhv1dqmewudmo>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jdlsndhv1dqmeavrwg {margin: -0px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jdlsndhv1dqmeavrwg {margin:0px -0px;}
#wa-image-gallery-row-jdlsndhv1dqmeavrwg>div {padding: 0px;}
#wa-row-jdlsndhv1dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndhv1dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndhv1dqmeanvkg {margin:0px 0px;}
#wa-row-jdlsndhv1dqmeanvkg>div {padding: 0px 0px;}
#wa-row-jdlsndhv1dqmeapkg0 {margin:0px 0px;}
#wa-row-jdlsndhv1dqmeapkg0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
#wa-row-jdlsndrf1dqme8zb74 {margin:0px 0px;}
#wa-row-jdlsndrf1dqme8zb74>div {padding: 0px 0px;}
#wa-row-l8m5awbc1dt5q3yehc {margin:0px 0px;}
#wa-row-l8m5awbc1dt5q3yehc>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-compsubpage-jdlsndhv1dqmeaph4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndhv1dqmeaph4g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndhv1dqmeaph4g>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jdlsndhv1dqmeavrwg {margin: -2px 0px;}
#wa-image-gallery-row-jdlsndhv1dqmeavrwg {margin:0px -2px;}
#wa-image-gallery-row-jdlsndhv1dqmeavrwg>div {padding: 2px;}
#wa-row-jdlsndhv1dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndhv1dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndhv1dqmeanvkg {margin:0px 0px;}
#wa-row-jdlsndhv1dqmeanvkg>div {padding: 0px 0px;}
#wa-row-jdlsndhv1dqmeapkg0 {margin:0px 0px;}
#wa-row-jdlsndhv1dqmeapkg0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
#wa-row-jdlsndrf1dqme8zb74 {margin:0px 0px;}
#wa-row-jdlsndrf1dqme8zb74>div {padding: 0px 0px;}
#wa-row-l8m5awbc1dt5q3yehc {margin:0px 0px;}
#wa-row-l8m5awbc1dt5q3yehc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compsubpage-jdlsndhv1dqmeaph4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndhv1dqmeaph4g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndhv1dqmeaph4g>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jdlsndhv1dqmeavrwg {margin: -2px 0px;}
#wa-image-gallery-row-jdlsndhv1dqmeavrwg {margin:0px -2px;}
#wa-image-gallery-row-jdlsndhv1dqmeavrwg>div {padding: 2px;}
#wa-row-jdlsndhv1dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndhv1dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndhv1dqmeanvkg {margin:0px 0px;}
#wa-row-jdlsndhv1dqmeanvkg>div {padding: 0px 0px;}
#wa-row-jdlsndhv1dqmeapkg0 {margin:0px 0px;}
#wa-row-jdlsndhv1dqmeapkg0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
#wa-row-jdlsndrf1dqme8zb74 {margin:0px 0px;}
#wa-row-jdlsndrf1dqme8zb74>div {padding: 0px 0px;}
#wa-row-l8m5awbc1dt5q3yehc {margin:0px 0px;}
#wa-row-l8m5awbc1dt5q3yehc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compsubpage-jdlsndhv1dqmeaph4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndhv1dqmeaph4g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndhv1dqmeaph4g>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jdlsndhv1dqmeavrwg {margin: -0px 0px;}
#wa-image-gallery-row-jdlsndhv1dqmeavrwg {margin:0px -0px;}
#wa-image-gallery-row-jdlsndhv1dqmeavrwg>div {padding: 0px;}
#wa-row-jdlsndhv1dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndhv1dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndhv1dqmeanvkg {margin:0px 0px;}
#wa-row-jdlsndhv1dqmeanvkg>div {padding: 0px 0px;}
#wa-row-jdlsndhv1dqmeapkg0 {margin:0px 0px;}
#wa-row-jdlsndhv1dqmeapkg0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
#wa-row-jdlsndrf1dqme8zb74 {margin:0px 0px;}
#wa-row-jdlsndrf1dqme8zb74>div {padding: 0px 0px;}
#wa-row-l8m5awbc1dt5q3yehc {margin:0px 0px;}
#wa-row-l8m5awbc1dt5q3yehc>div {padding: 0px 0px;}
}
